Archived - Mac OS: Open Transport Compatibility Matrix

Below is the compatatibility matrix for Mac OS and Open Transport.
This article has been archived and is no longer updated by Apple.
Compatibility Matrix
System Software
7.1.x
7.5.x
7.5.2
7.5.3
7.5.5
7.6
7.6.1
8.0
8.1
Open Transport
OT 1.0.5
-
-
Yes
No
No
No
No
No
No
OT 1.0.6
-
-
Yes
No
No
No
No
No
No
OT 1.0.8
-
Yes
Yes
Yes
Yes
No
No
No
No
OT 1.1
Yes
No
No
Yes
Yes
Yes
Yes
Yes
Yes
OT 1.1.1
Yes
No
No
Yes
Yes
Yes
Yes
Yes
Yes
OT 1.1.2
Yes
No
No
Yes
Yes
Yes
Yes
Yes
Yes
OT 1.2
No
No
No
No
No
No
No
Yes
No
OT 1.3
No
No
No
No
No
No
No
No
Yes
OT 1.3.1
No
No
No
No
No
No
No
No
Yes

Notes:

1) Open Transport is supported on system software versions 7.1, 7.1.1, 7.1.2, 7.5.3, 7.5.5 or later. System software version 7.5.3 or later is recommended. No other system software versions are supported.

2) Open Transport 1.1 is not compatible with Power Macintosh or Performa 5200/5300/6200/6300 desktop computers.

3) Mac OS 7.6 installs Open Transport 1.1.1.

4) OT 1.3 Read Me incorrectly refers to the Read Me "About OT 1.2".
Last Modified: Feb 18, 2012
  • Last Modified: Feb 18, 2012
  • Article: TA38570
  • Views:

    217

Additional Product Support Information